Nowe posty

Autor Wątek: winmodem  (Przeczytany 10086 razy)

Offline Robert

  • Administrator
  • Guru
  • *****
  • Wiadomości: 2496
    • Zobacz profil
winmodem
« Odpowiedź #30 dnia: 2006-06-22, 20:54:51 »
2006-06-22 18:36:34 ozyr napisał:

 > ten skrót idzie na /usr/src/linux-2.6.8.1-12mdk
 
Spróbuj Nvidii nieco starszej

np. takiej: NVIDIA-Linux-x86-1.0-8178-pkg1, ale przy tej wersji Nvidii musisz miec wyłączony modul nvidia fb, albo cos w tym stylu, na pewno z fb na końcu.
Zanim popełnisz grafomaństwo: 1 | 2 | 3
Baza RPM Jak szukać informacji

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 186
    • Zobacz profil
winmodem
« Odpowiedź #31 dnia: 2006-06-22, 21:00:14 »
 > Spróbuj Nvidii nieco starszej
 >
 > np. takiej: NVIDIA-Linux-x86-1.0-8178-pkg1, ale przy tej wersji Nvidii musisz miec wyłączony
 > modul nvidia fb, albo cos w tym stylu, na pewno z fb na końcu.
Pewnie bym poprubował tylko chyba powinienem odinstalować obecne sterowniki a te jakoś nie chcą się usunąć. Patrz poprzednie posty.

Offline Robert

  • Administrator
  • Guru
  • *****
  • Wiadomości: 2496
    • Zobacz profil
winmodem
« Odpowiedź #32 dnia: 2006-06-22, 22:03:23 »
2006-06-22 21:00:14 ozyr napisał:

Pewnie bym poprubował tylko chyba powinienem odinstalować obecne sterowniki a te jakoś nie chcą
 > się usunąć. Patrz poprzednie posty.

Jesli chodzi o mnie, o mi sie kiedys takie coś zdarzyło, że wydałem polecenie instalowania sterowników (ktore ci podalem) w jadrze, w którym już kiedys ten moduł instalowałem. Instalator poinformował mnie wtedy, że musi najpierw odinstalować poprzednią wersję, aby zainstalować nowszą (w rzeczywistości -tę samą) i nawet sie to udało.
Zanim popełnisz grafomaństwo: 1 | 2 | 3
Baza RPM Jak szukać informacji

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 186
    • Zobacz profil
winmodem
« Odpowiedź #33 dnia: 2006-06-22, 22:20:08 »
 > Pewnie bym poprubował tylko chyba powinienem odinstalować obecne sterowniki a te jakoś nie
 > chcą
 >  > się usunąć. Patrz poprzednie posty.
 >
 > Jesli chodzi o mnie, o mi sie kiedys takie coś zdarzyło, że wydałem polecenie instalowania
 > sterowników (ktore ci podalem) w jadrze, w którym już kiedys ten moduł instalowałem. Instalator
 > poinformował mnie wtedy, że musi najpierw odinstalować poprzednią wersję, aby zainstalować
 > nowszą (w rzeczywistości -tę samą) i nawet sie to udało.
No tak tylko w tym przypadku zamiana dotyczyła by zamiany nowszej na starszą.
Mogę poprubować ale to chyba nie przejdzie.

Offline Piotr Chmura

  • Administrator
  • Guru
  • *****
  • Wiadomości: 5060
    • Zobacz profil
winmodem
« Odpowiedź #34 dnia: 2006-06-23, 07:26:24 »
2006-06-22 22:20:08 ozyr napisał:

 > Mogę poprubować ale to chyba nie przejdzie.

powinno przejsc bez problemu...

P.S. swojadroga Twoje \\'Segmentation fault\\' jest problemem, ktory nalezaloby rozwiazac.. to niekoniecznie jest zwiazane z jadrem, byc moze masz uszkodzone jakies biblioteki...
Pamietasz po instalacji jakich paczek zaczely ci wylatywac te segfault\\'y ?

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 186
    • Zobacz profil
winmodem
« Odpowiedź #35 dnia: 2006-06-23, 17:32:09 »
 > P.S. swojadroga Twoje \\'Segmentation fault\\' jest problemem, ktory nalezaloby rozwiazac.. to
 > niekoniecznie jest zwiazane z jadrem, byc moze masz uszkodzone jakies biblioteki...
 > Pamietasz po instalacji jakich paczek zaczely ci wylatywac te segfault\\'y ?
Właśnie to chyba jest kluczowy problem bo ten błąd mi teraz często wyskakuje przy różnych programach,(głównie multimedialne) które się uruchamiają i zaraz znikają. Przeglądnąłem historię basha  i ostatnie programy jakie sobie kojarzę przed pojawieniem się tego komunikatu to odinstalowanie i zainstalowanie sterownika nvidi oraz
file:/home/j/xine/xine-plugins-1.1.1-0.1.101plf.i586.rpm
file:/home/j/xine/libtheora0-devel-1.0-0.alpha5.0.1.101plf.i586.rpm
file:/home/j/xine/libtheora0-1.0-0.alpha5.0.1.101plf.i586.rpm
file:/home/j/xine/xine-plugins-1.1.1-0.1.101plf.i586.rpm
file:/home/j/xine/libxine1-devel-1.1.1-0.1.101plf.i586.rpm
file:/home/j/xine/libxine1-1.1.2cvs-060514.i586.rpm
file:/home/j/xine/w32codec-0.52-1.i386.rpm
Nie pamiętam czy wszystkie się zainstalowały ze względu na niespełnine zależności.
Tak na marginesie to dziękuję Ci Chmooreck za cierpliwość, a może wygramy koszulki? :-)

Offline

  • Users
  • Prawie jak Guru
  • ****
  • Wiadomości: 452
    • Zobacz profil
winmodem
« Odpowiedź #36 dnia: 2006-06-23, 18:27:03 »
2006-06-23 17:32:09 ozyr napisał:

>  
 >  > P.S. swojadroga Twoje \\'Segmentation fault\\' jest problemem, ktory nalezaloby rozwiazac..
 > to
 >  > niekoniecznie jest zwiazane z jadrem, byc moze masz uszkodzone jakies biblioteki...
 >  > Pamietasz po instalacji jakich paczek zaczely ci wylatywac te segfault\\'y ?
 > Właśnie to chyba jest kluczowy problem bo ten błąd mi teraz często wyskakuje przy różnych
 > programach,(głównie multimedialne) które się uruchamiają i zaraz znikają.

Mi sie tak zrobilo po zainstalowaniu openspace.bin, który nadpisał mi libxml do wyzszej wersji.
Ściemniać to my, ale nie nam :P

Offline Piotr Chmura

  • Administrator
  • Guru
  • *****
  • Wiadomości: 5060
    • Zobacz profil
winmodem
« Odpowiedź #37 dnia: 2006-06-23, 20:26:10 »
moze sprobuj upgradnac caly system do najnowszych wersji ? ;-)

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 186
    • Zobacz profil
winmodem
« Odpowiedź #38 dnia: 2006-06-23, 20:27:08 »
2006-06-23 18:27:03 sys napisał:

> 2006-06-23 17:32:09 ozyr napisał:
 >
 > >  
 >  >  > P.S. swojadroga Twoje \\'Segmentation fault\\' jest problemem, ktory nalezaloby
 > rozwiazac..
 >  > to
 >  >  > niekoniecznie jest zwiazane z jadrem, byc moze masz uszkodzone jakies
 > biblioteki...
 >  >  > Pamietasz po instalacji jakich paczek zaczely ci wylatywac te segfault\\'y ?
 >  > Właśnie to chyba jest kluczowy problem bo ten błąd mi teraz często wyskakuje przy
 > różnych
 >  > programach,(głównie multimedialne) które się uruchamiają i zaraz znikają.
 >
 > Mi sie tak zrobilo po zainstalowaniu openspace.bin, który nadpisał mi libxml do wyzszej wersji.
Ale jak wymacać co mi przeszkadza w systemie?

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 186
    • Zobacz profil
winmodem
« Odpowiedź #39 dnia: 2006-06-23, 22:05:20 »
2006-06-23 20:26:10 chmooreck napisał:

> moze sprobuj upgradnac caly system do najnowszych wersji ? ;-)
Z tym byłbym ostrożny bo jak instalowałem nowsze wersje jąder na innych dystrybucjach to wieszał mi się komp tak skutecznie że tylko twardy reset pomagał. To być może była wina sterowników grafiki, ale nie próbowałem wtedy wgrywać nvidi, a teraz jest właśnie z tym problem. Obawiam się że na nowszej wersji to kompletnie ugrzęznę, a tu przynajmniej nic mi się nie zawiesza :-). Kiedyś miałem auroxa 10 i całkiem fajnie mi chodził i nawet wtedy nvidia mi hulała ale jak zdobyłem neostradę i zacząłem ją instalować to pojawiły się problemy (bo oczywiście tpsa nie daje dobrych sterowników pod modem ale skąd ja biedny miałem o tym wiedzieć? ) i przeskoczyłem na mandrake. I tak sobie na nim siedzę ale coś czuję że jego czas dobiega końca :-). Ciekawi mnie jednak przyczyna komunikatu \\"Segmentation fault\\" i chciałbym to jakoś rozgryźć i te stery nvidi też.

Offline

  • Users
  • Prawie jak Guru
  • ****
  • Wiadomości: 452
    • Zobacz profil
winmodem
« Odpowiedź #40 dnia: 2006-06-23, 22:34:38 »
mam ten sam system co Twoj, malo tego prawie że identyczną karte, a problem nieladowania programow pokaze Ci sie jak odpalisz dany program z konsoli...
Ściemniać to my, ale nie nam :P

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 186
    • Zobacz profil
winmodem
« Odpowiedź #41 dnia: 2006-06-24, 13:01:53 »
2006-06-23 22:34:38 sys napisał:

> mam ten sam system co Twoj, malo tego prawie że identyczną karte, a problem nieladowania
 > programow pokaze Ci sie jak odpalisz dany program z konsoli...
 >
Jak odpalam program z konsoli to przychodzi nieodmiennie tylko ten jeden komunikat \\"Segmentation fault\\" a to mi nic a nic nie mówi.

Offline Joanna

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 8
    • Zobacz profil
winmodem
« Odpowiedź #42 dnia: 2006-06-15, 20:25:02 »
Jak dystrybucja linuxa pozwoli na połaczenie z Intenetem przy użyciu pentagramu Navell? Joanna

Offline Krzysztof Plucinski

  • Users
  • Guru
  • *****
  • Wiadomości: 829
    • Zobacz profil
winmodem
« Odpowiedź #43 dnia: 2006-06-15, 20:42:57 »
2006-06-15 20:25:02 Abakan napisał:

> Jak dystrybucja linuxa pozwoli na połaczenie z Intenetem przy użyciu pentagramu Navell? Joanna



http://www.heby.de/ltmodem


Offline flak

  • Users
  • Guru
  • *****
  • Wiadomości: 756
    • Zobacz profil
winmodem
« Odpowiedź #44 dnia: 2006-06-15, 21:21:12 »
2006-06-15 20:25:02 Abakan napisał:

> Jak dystrybucja linuxa pozwoli na połaczenie z Intenetem przy użyciu pentagramu Navell? Joanna

Jeśli jest to chipset Conexant/Rockwell to www.linuxant.com